@media screen and (max-width:1000px){
	#saleImage{
		display: none;
	}
	#whybuy .whybuyContent .mediaReview,#whybuy .whybuyContent .whybuyUserSay,#whybuy .whybuyContent .recentUpdate{
		max-width: 500px;
		padding: 0 20px;
		float: none;
		margin: 30px auto;
	}
	.productCol{
		float: none;
		margin: 0 auto;
	}
	#content{
		float:none !important;
		margin: 10px auto;
	}
	#bottomSnowMan,.whybuyUserSay,.recentUpdate,#mainMenu,#sidebar,#subMenu,.qrcode{
		display: none;
	}
	#mainMenuMobile,#subMenuMobile{
		display: block;
	}
	#content .list{
		border-bottom: none;
		padding-bottom: 0;
	}
	.list dl{
		padding-top: 10px;
	}
	#content #support_nav li{
		height: auto;
		margin-top: 10px;
	}	
	#content > p, #content > ul, #content > ol, #content > .block, #content > .tabbox, #content > h2, #content > h3, #content > h4, #content > h5, #content > h6 {
		margin: 15px 15px;
	}
	.container #productDesc .leftPart{
		float: none;
		display: block;
		margin: 30px auto;
	}
	.container #productDesc .rightPart{
		float: none;
		margin: 0 auto;
	}
	.container .guideList2{
		margin-left: 50px;
	}
	.declare{
		display: none;
	}
}
@media screen and (max-width:655px){
	.awards{
		display: none;
	}
	.awardsMobile{
		display: block !important;
	}
	#footerMenu dl,#footerMenu dl#fmFindus,#footerMenu dl#fmBusiness{
		width: 43%;
		padding: 0 3%;
	}
	.carousel-caption .bannerText{
		width: 80%;
		float: none;
		margin: 0 auto;
	}
	.carousel-caption .bannerImg{
		display: none;
	}
	.carousel-inner .carousel-caption{
		top:10%;
	}
	.carousel-caption .bannerText h2{
		font-size: 32px;
	}
	.carousel-caption .bannerText p{
		font-size: 20px;
	}
	#content #support_nav li{
		height: auto;
		margin: 5px 2% 0 2%;
		width: 96%;
	}
	#content #support_nav li img{
		float:left;
		margin-left: 15px;
		margin-bottom: 15px;
		width: 50px;
		height: 50px;
	}
	#content #support_nav li p{
		width: auto;
		margin-top: 30px;
		font-size: 18px;
	}
	#content .support_FAQbox{
		width: 96%;
	}
	#content .leftFAQbox{
		float: none;
		margin: 5px auto;
	}
	#content .rightFAQbox{
		float: none;
		margin: 5px auto;
	}
	#productDesc .leftPart{
		width: 80%
	}
	#productDesc .rightPart{
		width: 80%;
	}
	#content .leftPart,#content .rightPart{
		float: none;
		margin:0 auto;
		text-align: center;
	}
	.container .guideList2{
		margin-left: 20px;
	}
}
@media screen and (max-width:480px){
	#footerMenu dl,#footerMenu dl#fmFindus,#footerMenu dl#fmBusiness{
		float: none;
		width: 70%;
		margin: 0 auto;
	}
	#content .pcell{
		float: none;
		margin: 0 auto;
	}
	#content .productCol{
		width: 80%;
		height: 1310px;
		font-size: 0.7em;
	}
	#logo{
		display: none;
	}
	#logoMobile{
		display: block;
	}
	#content .downloadItem .mfxz-btn-large{
		width: 100%;
		margin-left: 0px;
	}
	#content .tabbox .title li{
		padding: 18px 3px;
	}
	.support .container .supportSubmit{
		padding: 10px 0;
	}
	.container .guideList2{
		margin-left: 0px;
	}
}